<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel='icon' href="data: ; ">
    <script src="Build/Cesium/Cesium.js"></script>
    <link rel="stylesheet" href="Build/Cesium/Widgets/widgets.css">
</head>
<!--Contenedor del visor geografico-->

<body>
    <div id="cesiumViewer"></div>
</body>
<script>
    //Cargar el visor desde la biblioteca
    let viewer = new Cesium.Viewer("cesiumViewer");

    let czml = new Cesium.CzmlDataSource();
    //cargar elemento czml
    let elementos = czml.load("escena.czml");

    viewer.dataSources.add(czml);
    viewer.zoomTo(elementos);
</script>

</html>